taskset --cpu-list 2-4 python -m trajnetbaselines.lstm.robust_trainer \
--augment \
--type nn_lstm \
--epochs 50 \
--lr 0.001 \
--step_size 15 \
--n 16 \
--cell_side 0.6 --embedding_arch conv_two_layer --layer_dims 1024 --batch_size 8 --loss 'pred' \
--rob_type gtruth \
--max_pert 0.01 \
--perturbed_percent 0 \
--load_adr 'trajnetbaselines/lstm/Data/aug_data100_hard.pkl' \
--output '/data/saeed-data/attack-model-social-lstm/full_train/'